*
{
    margin: 0;
    padding: 0;
}

.wrapper
{
    width: 100%;
    overflow: hidden;
}

.wrapper-1
{
    width: 100%;
}

.clear
{
    clear: both;
    font-size: 0%;
    line-height: 0%;
    height: 0;
}

input, select
{
    vertical-align: middle;
    font-weight: normal;
}

img
{
    border: 0;
    vertical-align: top;
    text-align: left;
}

ul, ol
{
    list-style: none;
}

object
{
    vertical-align: top;
    outline: none;
}

a
{
    outline: none;
    color: #243A83;
}

a:hover
{
    text-decoration: none;
}

html
{
    min-width: 980px;
}

body
{
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    line-height: 1em;
    color: #4f4546;
}

h2
{
    word-spacing: 2px;
    letter-spacing: -1px;
    position: relative;
    padding: 0 0 18px 0;
    line-height: 1.25em;
    font-size: 2em;
    font-weight: 400;
    color: #110708;
    font-family: 'Marcellus SC' , serif;
}

h2 span
{
    display: block;
    font-size: 0.625em;
    color: #65a555;
    position: absolute;
    top: -14px;
    left: 0;
}

h2 strong
{
    display: block;
    padding: 1px 0 6px 0;
    font-weight: 400;
}

h2 b
{
    display: block;
    padding: 1px 0 1px 0;
    font-weight: 400;
}

h2 big
{
    display: block;
    padding: 1px 0 3px 0;
    font-size: 1em;
    font-weight: 400;
}

h2 small
{
    display: block;
    margin: -10px 0 0 0;
    font-size: 1em;
}

h2 em
{
    display: block;
    margin: 0 0 -4px 0;
    font-style: normal;
}

h5
{
    padding: 0 0 13px 0;
    line-height: 1.167em;
    font-size: 1.083em;
    font-weight: normal;
    font-style: italic;
    color: #a4a296;
}

h5 a
{
    color: #a4a296;
}

h6
{
    padding: 0 0 16px 0;
    line-height: 1.231em;
    font-size: 1.083em;
    font-weight: normal;
    font-style: italic;
    color: #a4a296;
}

h6 a
{
    color: #a4a296;
}

.fleft
{
    float: left;
}

img.fleft
{
    margin: 1px 19px 19px 0;
}

img.fleft1
{
    float: left;
    margin: 10px 23px 24px 1px;
}

img.fleft2
{
    float: left;
    margin: 0 23px 0 0;
}

img.fleft3
{
    float: left;
    margin: 0 30px 22px 0;
}

.fright
{
    float: right;
}

.col-1, .col-2, .col-3, .col-4
{
    float: left;
    overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4
{
    float: left;
    overflow: hidden;
}

#main-tail-top
{
    /*background: #EFF3F8 url(../images/main-tail-top.png) repeat-x 0% 0%;*/
    background: #fff url(../images/main-tail-top.png) repeat-x 0% 0%;
}

#main-tail-bot
{
    background: url(../images/main-tail-bot.png) repeat-x 0% 100%;
}

#main-bg-top
{
    background: url(../images/main-bg-top.png) no-repeat 50% 0%;
    width: 100%;
}

#main
{
    width: 980px;
    margin: 0 auto;
    font-size: 0.75em;
}

#page1 #header
{
    position: relative;
    height: 512px;
}
#header
{
    position: relative;
    height: 212px;
}
#header strong
{
    color: #CCCCCC;
    display: block;
    font-size: 14px;
    font-weight: normal;
    left: 385px;
    position: absolute;
    text-align: center;
    top: 477px;
    width: 190px;
}

#header strong a
{
    text-decoration: none;
    color: #000;
}

#header strong a:hover
{
    text-decoration: underline;
}

#header strong b
{
    display: block;
    margin: -4px 0 0 0;
    font-weight: normal;
    color: #fff;
}

#logo
{
    position: absolute;
    top: 60px;
    left: 250px;
}

#menu
{
    position: absolute;
    top: 0;
    left: 19px;
}

#menu li
{
    float: left;
    font-family: 'Mate SC' , serif;
}

#menu li a
{
    display: block;
    height: 51px;
    overflow: hidden;
    float: left;
    padding: 0 24px 0 24px;
    line-height: 52px;
    letter-spacing: -1px;
    text-decoration: none;
    font-size: 1.967em;
    color: #FFFFFF;
    font-weight: bold;
}

#menu li.act a
{
    background: url(../images/menu-act.png) no-repeat 50% 0%;
    color: #fff;
}

#menu li a:hover
{
    color: #fff;
}
#menu li:hover a
{
    background: rgba(0, 0, 0, 0) url("../images/menu-act.png") no-repeat scroll 50% 0;
    color: #fff;
}
#content
{
    padding: 33px 37px 50px 40px;
}

#page1 #content
{
    padding: 33px 37px 32px 40px;
}

#content p
{
    padding: 0 0 16px 0;
    line-height: 1.533em;
    font-size: 1em;
    color: #4f4546;
}

#content p.extra
{
    padding: 0 0 40px 0;
}

#content p.extra1
{
    padding: 0 0 31px 0;
}

#content p.extra2
{
    padding: 0 0 25px 0;
}

#content p.extra-style
{
    padding: 0 0 12px 0;
    line-height: 1.167em;
}

#content p.extra-style1
{
    padding: 0 0 14px 0;
    line-height: 1.167em;
}

#content p big
{
    font-size: 1em;
}

#content p big a
{
    background: url(../images/arrow.gif) no-repeat 50% 50%;
    text-decoration: none;
    padding: 0 6px;
}

#content p em
{
    color: #243A83;
}

#content p em a
{
    color: #243A83;
}

#content p small
{
    float: right;
    padding: 0 57% 0 0;
    font-size: 1em;
}

.box
{
    width: 100%;
    margin: 0 0 46px 0;
    overflow: hidden;
}

.box .border-top
{
    background: #c7c6bd url(../images/border-top.gif) repeat-x 0% 0%;
}

.box .border-bot
{
    background: url(../images/border-bot.gif) repeat-x 0% 100%;
}

.box .border-left
{
    background: url(../images/border-left.gif) repeat-y 0% 0%;
}

.box .border-right
{
    background: url(../images/border-right.gif) repeat-y 100% 0%;
}

.box .corner-top-left
{
    background: url(../images/corner-top-left.gif) no-repeat 0% 0%;
}

.box .corner-top-right
{
    background: url(../images/corner-top-right.gif) no-repeat 100% 0%;
}

.box .corner-bot-left
{
    background: url(../images/corner-bot-left.gif) no-repeat 0% 100%;
}

.box .corner-bot-right
{
    background: url(../images/corner-bot-right.gif) no-repeat 100% 100%;
    width: 100%;
}

.box .inner
{
    padding: 2px;
}

.box .inner-1
{
    padding: 2px 30px 2px 21px;
}

.box p
{
    padding: 0 0 18px 0 !important;
    text-transform: uppercase !important;
    line-height: 1.636em !important;
    font-size: 0.917em !important;
}

.box p small
{
    padding: 0 18% 0 0 !important;
}

.box p a
{
    text-transform: none;
    font-size: 1.091em;
    font-style: italic;
}

.line-ver
{
    background: url(../images/line-ver.gif) repeat-y;
    width: 100%;
}

.line-ver-1
{
    background: url(../images/line-ver-1.gif) repeat-y;
    width: 100%;
}

.list
{
    overflow: hidden;
}

.list li
{
    background: url("../images/arrow.gif") no-repeat scroll 1px 12px transparent;
    color: #000000;
    font-size: 1.083em;
    font-style: italic;
    font-weight: bold;
    line-height: 2.077em;
    padding: 0 0 0 22px;
}

.list li a
{
    color: #a4a296;
}

.list li span a
{
    background: url(../images/arrow.gif) no-repeat 50% 50%;
    padding: 0 6px;
    text-decoration: none;
}

.list-1
{
    width: 100%;
    margin: 0 0 -1px 0;
    overflow: hidden;
}

.list-1 li
{
    background: url(../images/line-hor.gif) repeat-x 0% 100%;
    width: 100%;
    overflow: hidden;
    vertical-align: top;
    margin: 0 0 24px 0;
    padding: 0 0 24px 0;
    line-height: 1.167em;
    font-size: 1em;
    color: #4f4546;
}

.list-1 li.extra
{
    background: none;
}

.list-1 li.extra1
{
    background: none;
    margin: 0;
    padding: 0 0 10px 0;
}

.list-1 li strong
{
    display: block;
    width: 89px;
    float: left;
    letter-spacing: -2px;
    line-height: 1.2em;
    font-size: 2.5em;
    color: #a4a39a;
    font-family: 'Marcellus SC' , serif;
}

.list-1 li b
{
    display: block;
    padding: 3px 0 0 0;
    font-weight: normal;
}

.list-1 li b a
{
    background: url(../images/arrow.gif) no-repeat 50% 50%;
    text-decoration: none;
    padding: 0 6px;
}

.list-2
{
    width: 100%;
    overflow: hidden;
}

.list-2 li
{
    /*background: url(../images/line-hor1.gif) repeat-x 0% 100%;*/
    border-bottom: 1px solid #d6dfeb;
    width: 100%;
    overflow: hidden;
    vertical-align: top;
    line-height: 3.509em;
    text-transform: uppercase;
    font-size: 0.917em;
    color: #4f4546;
}

.list-2 li.extra
{
    background: none;
}

.list-2 li img
{
    float: left;
    margin: 7px 22px 0 20px;
}

.list-2 li a
{
    text-decoration: none;
    color: #4f4546;
}

.list-2 li a:hover
{
    text-decoration: underline;
}

.list-3
{
    overflow: hidden;
    margin: 0 0 -14px 0;
    padding: 0 10px 0 2px;
}

.list-3 li
{
    padding: 0 0 14px 0;
    line-height: 1.167em;
    font-size: 1em;
    color: #4f4546;
}

.list-3 li a
{
    font-style: italic;
    color: #a4a296;
}

.list-4
{
    overflow: hidden;
    padding: 0 0 22px 0;
}

.list-4 li
{
    padding: 0 0 16px 0;
    line-height: 1.333em;
    font-size: 1em;
    color: #4f4546;
}

.list-4 li a
{
    font-style: italic;
    color: #a4a296;
}

.list-5
{
    width: 907px;
    overflow: hidden;
}

.list-5 li
{
    float: left;
    width: 139px;
    padding: 0 15px 0 0;
    line-height: 1.333em;
    color: #4f4546;
}

.list-5 li.extra
{
    width: 137px;
    padding: 0;
}

.list-5 li img
{
    margin: 0 0 15px 0;
}

.list-5 li em
{
    display: block;
    line-height: 1.231em;
    font-size: 1.083em;
    color: #a4a296;
}

.list-5 li em a
{
    color: #a4a296;
}

.list-6
{
    margin: 0 0 -6px 0;
    padding: 1px 0 0 0;
    overflow: hidden;
}

.list-6 dt
{
    line-height: 1.231em;
    font-size: 1.083em;
    font-style: italic;
    color: #a4a296;
}

.list-6 dt a
{
    color: #a4a296;
}

.list-6 dd
{
    padding: 0 0 16px 0;
    line-height: 1.333em;
    color: #4f4546;
}

.list-7
{
    overflow: hidden;
}

.list-7 dt
{
    text-transform: uppercase;
    line-height: 1.333em;
    font-size: 1em;
    color: #4f4546;
}

.list-7 dt a
{
    text-decoration: none;
    color: #4f4546;
}

.list-7 dt a:hover
{
    text-decoration: underline;
}

.list-7 dd
{
    padding: 0 0 15px 0;
    line-height: 1.333em;
    font-size: 1em;
    color: #4f4546;
}

.list-indent
{
    margin: 0 0 -19px 0;
}

.list-indent1
{
    padding: 0 0 28px 0 !important;
}

.visible
{
    overflow: visible !important;
}

#search-form
{
    width: 261px;
}

#search-form span
{
    display: block;
    width: 100%;
    height: 27px;
    overflow: hidden;
}

#search-form input
{
    background: #fff;
    width: 210px;
    height: 16px;
    padding: 0 3px 0 3px;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #363636;
}

#search-form strong
{
    display: block;
    width: 36px;
    height: 19px;
    padding: 0 0 0 2px;
    overflow: hidden;
    float: left;
    line-height: 19px;
    font-weight: normal;
}

#search-form select
{
    background: #fff;
    width: 220px;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #363636;
}

#search-form select.select-1
{
    background: #fff;
    width: 97px;
    float: right;
    margin: 0 0 0 17px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #363636;
}

#search-form select.select-2
{
    background: #fff;
    width: 106px;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #363636;
}

#search-form a
{
    background: url(../images/arrow.gif) no-repeat 100% 5px;
    display: block;
    margin: 18px 3px 0 0;
    padding: 0 21px 0 0;
    float: right;
    text-decoration: none;
    color: #4f4546;
}

#search-form a:hover
{
    text-decoration: underline;
}

.info-box
{
    background: url(../images/pic-1.gif) no-repeat 0% 0%;
    margin: 2px 0 0 0;
    padding: 20px 0 16px 0;
    overflow: hidden;
    line-height: 1.333em;
    font-size: 1em;
    font-style: italic;
    color: #a4a296;
}

.info-box a
{
    color: #a4a296;
}

.info-box span
{
    display: block;
    padding: 0 0 0 72px;
}

.link
{
    background: url(../images/arrow.gif) no-repeat 100% 6px;
    display: block;
    padding: 0 20px 0 0;
    float: left;
    text-decoration: none;
    color: #4f4546;
}

.link-indent
{
    margin: 0 0 41px 0;
}

.indent-bot
{
    margin: 0 0 26px 0;
}

.no-indent
{
    margin: 0 !important;
    padding: 0 !important;
}

.indent-left
{
    padding: 0 0 0 35px;
}

.indent
{
    padding: 10px 0 0 0;
}

.indent-1
{
    padding: 29px 0 0 0;
}

.line-hor
{
    background: #c7c8bf;
    width: 100%;
    height: 1px;
    overflow: hidden;
    margin: 16px 0 27px 0;
}

#contact-form
{
    width: 250px;
    padding: 0 0 0 2px;
}

/*	#contact-form label {
		display: block;
		width: 100%;
		height: 40px;
		overflow: hidden;
	}
	
	#contact-form span {
		display: block;
		line-height: 1.5em;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #4f4546;
	}
	
	#contact-form input {
		background: #fff;
		width: 238px;
		height: 14px;
		padding: 0 3px 0 3px;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #4f4546;
	}
	
	#contact-form textarea {
		background: #fff;
		width: 238px;
		height: 163px;
		padding: 0 3px 0 3px;
		float: left;
		overflow: auto;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #4f4546;
	}
	
	#contact-form a {
		background: url(../images/arrow.gif) no-repeat 100% 6px;
		display: block;
		margin: 26px 23px 0 0;
		padding: 0 20px 0 0;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #4f4546;
		text-decoration: none;
		color: #4f4546;
	}
	
	#contact-form a:hover {
		text-decoration: underline;
	}*/

.overflow
{
    padding: 16px 0 0 0;
    overflow: hidden;
}

#footer
{
    height: 62px;
    overflow: hidden;
    background: #243A83;
}

#footer p
{
    padding: 0 0 0 28px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    font-size: 11px;
}

#footer p span
{
    padding: 0 3px 0 0;
}

#footer p a
{
    margin: 0 0 0 3px;
    text-decoration: none;
    color: #EFF3F8;
}

#footer p a:hover, #footer p a.act
{
    text-decoration: underline;
}

.slides1
{
    margin: 0 auto;
    min-height: 205px;
    padding-top: 70px;
    position: relative;
    width: 750px;
    top: 300px;
}

.img-left
{
    float: left;
    margin: 0 20px 20px 0;
}

.border-right
{
    border-right: 2px solid #d6dfeb;
}

.gallery
{
    border: 3px solid #CBD6E9;
    padding: 2px;
    margin: 5px;
}

h3
{
    font-size: 16px;
    margin-bottom: 10px;
}

#myRoundabout img
{
    width: 305px;
    height: 255px;
}


.img-right
{
    float: right;
    margin-right: 30px;
    border: 2px solid #ccc;
    margin-bottom: 20px;
}
.fright
{
    float:right;
}
.fleft
{
    float:left;
}
.footer_links
{
    width:980px;
    margin:0 auto;
}
.slicknav_menu {
	display:none;
}

@media screen and (max-width: 40em) {
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}
@media(min-width:980px)
{
.flex-container
 {
     display:none;
 }   
}